<?xml version="1.0"?>
<Annotations>
  <Method id="Events-EventCapturer-captureEvent" name="captureEvent" nullable="no">
    <Param name="type" nullable="no"/>
  </Method>
  <Method id="Events-EventCapturer-releaseEvent" name="releaseEvent" nullable="no">
    <Param name="type" nullable="no"/>
  </Method>
  <Method id="Events-EventCapturer-routeEvent" name="routeEvent" nullable="no"/>
</Annotations>
